<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10dp"
    android:background="@mipmap/icon_xu_xian"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/chemicalName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="9dp"
            android:text="化学品名称"
            android:textSize="12sp"
            android:textColor="@color/black" />

        <TextView
            android:id="@+id/position"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginTop="6dp"
            android:layout_marginRight="14dp"
            android:gravity="center"
            android:paddingLeft="8dp"
            android:paddingTop="8dp"
            android:paddingRight="8dp"
            android:paddingBottom="8dp"
            android:text=""
            android:textSize="12sp"
            android:textColor="@color/black" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/normsNum"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="10sp"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="24dp"
                android:textSize="10sp"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/expireTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="24dp"
                android:textSize="10sp"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/isStock"
                android:layout_width="wrap_content"
                android:layout_height="15dp"
                android:layout_marginLeft="16dp"
                android:background="@drawable/bg_ruku"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:gravity="center"
                android:textSize="9sp"
                android:text="超期未入库"
                android:textColor="@color/white" />

            <TextView
                android:id="@+id/belong"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="24dp"
                android:textSize="10sp"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/expire"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="24dp"
                android:textSize="10sp"
                android:textColor="@color/black" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>